name: web_android_shell_workspace
description: "Monorepo workspace for web shell apps."
version: 1.0.0
publish_to: 'none'

environment:
  sdk: ^3.11.0

dependencies:
  yaml: ^3.1.2

dev_dependencies:
  lints: ^5.1.0
